html { width: 100%; overflow-x: hidden; /*-webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); -webkit-transition: -webkit-transform 0.5s; transition: transform 0.5s;*/ }
body { font-size: 10px; padding-top: 0; position: relative;/* left: 0; -webkit-transition: left 0.5s; transition: left 0.5s;*/ }
.displayPc { display: none; }
.displayMobile { display: block; }
.container { width: 100%; }
header { background: url(../images/mobile/header_bg.jpg) #fff 50% 0 no-repeat; background-size: 100% auto; width: 100%; position: fixed; top: 0; /* left: 0; -webkit-transition: left 0.5s; transition: left 0.5s;*/ }
header .container { position: static; padding:0 10px; padding-top: 15px; box-sizing:border-box; }
header .logo { width: 30%; background-size: 100% auto; }
header nav { width: 20%; margin: 0; /*padding: 4.6% 0 0;*/ }
header nav .nav_icon { /*background: url(../images/mobile/nav_icon.png) 50% 50% no-repeat;*/color: #fff; background-size: 100% auto; width: 100%; /*margin-top: -50%; padding: 50% 0;*/ }
header nav>ul { background: url(../images/mobile/nav_bg.png) 50% 0 repeat-y; background-size: 100% auto; width: 80%; height: 100%; position: fixed; left: 100%; top: 0;/* -webkit-transition: left 0.5s; transition: left 0.5s;*/ }
header nav ul,
header nav ul li { font-size: inherit; display: block; }
header nav>ul>li { border-top: 1px solid #202020; border-bottom: 1px solid #5a5a5a; }
header nav .navTitle { font-size: 1.7em; line-height: 1.5; color: #eee; padding: 4% 6.5%; }
header nav>ul>li>a { font-size: 1.6em; line-height: 3; color: #eee; text-align: left; background: url(../images/mobile/nav_arrow.png) 92% 50% no-repeat; background: auto 35%; width: auto; padding: 0 6.5%; display: block; }
header nav>ul>li>a:hover { color: #eee; }
header nav>ul>li>span { display: none; }
header .subnav { margin-top: 0; position: static; left: 0; border-top: 1px solid #202020; display: none; }
header .subnav li { background: url(../images/mobile/subnav_bg.png) 50% 100% no-repeat; background-size: 100% auto; }
header .subnav li:first-child { border-top: 1px solid #5a5a5a; }
header .subnav li a { font-size: 1.4em; line-height: 3; color: #eee; text-align: left; background: url(../images/mobile/subnav_arrow.png) 91% 50% no-repeat; background: auto 37%; padding: 0 10.5%; display: block; }
header .subnav li a:hover { background-color: transparent; }
header .subnavPanel { display: none !important; }
header .displayPc { display: none; }
header nav { width: 17%; height: 10%; background: #a6652e; position: relative;        /* top: 40%; */ right: -2%; text-align: center; padding: 1% 1%; border-radius: 4px; }
.nav-btn { float: right; top: 0; position: relative; right: 2%; width: 20%; background: #a6652e; color: #fff; padding: 1% 3%; text-align: center; border-radius: 4px; }
.nav-btn a { display: block; width: 100%; height: 100%; color: #fff; }
.nav-btn a:active,
.nav-btn a:link,
.nav-btn a:visited { text-decoration: none; }

/*=======nav btn add  end=======*/
.banner {box-sizing: border-box; margin:0;}
.sidebar { display: none; }
.royalSlider { height: 410px; }
.rsImg.displayMobile { width: 100%; }
.rsBullets { bottom: 15px; }
.rsABlock { display: none; }
.bannerDesc1 img,
.bannerDesc2 img,
.bannerDesc3 img,
.bannerDesc4 img { width: 100%; }
.coupon { }
.coupon .container { height: auto; width: 100%; position: static; left: 0; margin: 0; margin-top: -0.1rem; }
.coupon h1 img { width: 100%; }
.couponImg { width: 100%; }
.couponQrcode { display: none; }
.couponDesc { width: 100%; margin-top: 10px; }
.couponDesc img { width: 100%; }
.couponProduct { width: 96.6%; margin: -88px auto 0; }
.couponProduct img { width: 100%; }
.couponBtn { display: none; }
.new { background: url(../images/mobile/new_bg.jpg) 50% 0 no-repeat; background-size: 100% 100%; padding: 5% 0 3.8%; height: auto; }
.new h1 { background: none; height: auto; margin-bottom: 20px; }
.new h1 img { width: 100%; }
.newProduct1,
.newProduct2,
.newProduct3 { width: 73.125%; margin: 0 0 0 17%; float: none; }
.newProduct1 { padding-top: 0; }
.newProduct2 { width: 79.6875%; margin: 9% 0 9% 9%; }
.newProduct3 { width: 67%; margin-left: 15.3125%; }
.newProduct1 img,
.newProduct2 img,
.newProduct3 img { width: 100%; }
.refine { background: url(../images/mobile/refine_bg.jpg) 50% 0 no-repeat; background-size: 100% auto; padding: 5% 0 15%; height: auto; }
.refine h1 { background: none; height: auto; margin-bottom: 20px; }
.refine h1 img { width: 100%; margin-top: -20px; }
.refineProduct1,
.refineDesc1,
.refineProduct2,
.refineDesc2 { position: static; text-align: center; float: none; display: block; margin: 0 auto; }
.refineProduct1 { width: 70%; }
.refineProduct2 { width: 70%; }
.refineDesc1 { width: 80%; }
.refineDesc2 { width: 80%; }
.refineProduct1 img,
.refineDesc1 img,
.refineProduct2 img,
.refineDesc2 img { width: 100%; }
/*.content { margin-top: 16%; }*/
footer .gototop { background-size: 100% auto; width: 11.5625%; height: 0; padding: 11.5625% 0 0; position: fixed; top: auto; right: 5%; bottom: 5%; z-index: 1; }
footer .logo { width: 9.375%; margin: -4.6875% 0 0 -4.6875%; top: 0; }
.copyrights { font-size: 1em; line-height: 2.575em; text-align: center; margin: 0 auto; padding: 0 0 2%; float: none; }
footer .displayPc { display: none; }
footer nav { font-size: 1.2em; line-height: 2.575em; text-align: center; margin-right: 0; padding-top: 3%; position: relative; float: none; }
footer nav ul { display: inline-block; }
footer nav li { }
footer nav li a { font-size: 1em; }
footer nav li span { height: 1em; border-right: 1px solid #8ccccd; }
.inheritPage .subnavBrand,
.historyPage .subnavBrand,
.soupmeatPage .subnavBrand,
.xilinguolePage .subnavBrand { display: block; }
.inheritPage .royalSlider { height: 518px; }
.inheritPage .paragraph p { font-size: 1.4em; line-height: 1.45; color: #5d3200; width: 86%; margin: 0 auto; padding: 0; left: 0; }
.inheritPage .paragraph p span { font-size: 1.2em; font-weight: bold; }
.inheritPage .paragraph2 { background: url(../images/mobile/brand/inherit_banner_img_2.jpg) 50% 0 no-repeat; background-size: 100% auto; height: auto; padding: 26% 0 58%; }
.inheritPage .paragraph3 { text-align: center; background: url(../images/mobile/brand/inherit_banner_img_3.jpg) 50% 0 no-repeat; background-size: 100% auto; height: auto; padding: 49% 0 70%; }
.inheritPage .paragraph3 p { width: 68%; }
.inheritPage .paragraph3 p span { font-size: 1.4em; display: block; }
.inheritPage .paragraph4 { display: none; }
.soupmeatPara1 { margin-top: 16%; }
.soupmeatPara1,
.soupmeatPara2 { background: url(../images/mobile/brand/soupmeat_img_1.jpg) 50% 0 no-repeat; background-size: 100% auto; height: auto; padding: 169.3% 0; }
.soupmeatPara2 { background: url(../images/mobile/brand/soupmeat_img_2.jpg) 50% 0 no-repeat; background-size: 100% auto; padding: 147.8125% 0; }
.historyPage .historyPara { background: url(../images/mobile/brand/history_img.jpg) 50% 0 no-repeat; background-size: 100% auto; height: auto; padding: 0 0 215.5%; }
.xilinguolePage .banner img,
.xilinguolePage .xilinguoleTitle img,
.xilinguolePage .sliderPanel img { width: 100%; }
.xilinguolePage .content { background: url(../images/mobile/brand/xilinguole_bg.jpg) #e9cd93 50% 0 no-repeat; background-size: 100% auto; padding-bottom: 1px; }
.xilinguolePage .xilinguoleTitle { width: 57.1875%; margin: 0 auto; padding: 8.125% 0 0; }
.xilinguolePage .content .paragraph { font-size: 1.4em; line-height: 1.45; text-indent: 1.4em; color: #875b36; width: 86%; margin: 5.3125% auto; padding: 0; }
.xilinguolePage .sliderPanel { background: url(../images/mobile/brand/slider_txt.jpg) #fcf1da 50% 100% no-repeat; background-size: 100% auto; color: #875b36; text-align: center; width: 91%; height: auto; margin: 0 auto 8.9%; padding: 0.85% 0.85% 28%; }
.xilinguolePage .royalSlider { height: 275px; }
.xilinguolePage .rsArrow { display: none !important; }
.xilinguolePage .sliderPanel h2 { font-size: 1.68em; font-weight: bold; padding: 4.5% 0 0; }
.xilinguolePage .sliderPanel p { font-size: 1.4em; line-height: 1.8; padding: 1% 0; }
.videoPage .content { background: url(../images/mobile/brand/video_bg.jpg) #fedda2 50% 0 no-repeat; background-size: 100% auto; box-sizing: border-box;}
.videoPage .videoList { background-size: 100% auto; background-position: 0 0; width: 94.0625%; margin: 0 auto; padding: 20% 0 5%; }
.videoPage .videoList li { width: 46.37774%; margin: 1.39502%; padding: 2.32558% 0; float: left; }
.videoPage .videoList li a { width: 91.1032%; margin: 0 auto; display: block; }
.videoPage .videoList li img { width: 100%; }
.videoPage .videoList li i { background-size: 100% auto; width: 0; height: 0; margin: -10.7255% 0 0 -10.7255%; padding: 10.7255%; }
.videoPage .videoList li span { font-size: 1.2em; line-height: 3em; }
.videoPage .videoPlay { font-size: inherit; line-height: inherit; background: #000; width: 100%; margin-left: 0; left: 0; top: 30%; }
.videoPage .videoPlay h1 { font-size: 1.4em; line-height: 4em; }
.videoPage .videoPlay h1 span { font-size: 1.2em; }
.videoPage .videoPlay .videoClose { background-size: 100% auto; width: 0; height: 0; padding: 3%; top: 1.4em; right: 1em; }
.menuPage .subnavMenu { display: block; }
.menuNav { margin:0; height:auto; }
.menuNav .subnavMenu { background: url(../images/mobile/subnav_menu.png) 0 0 no-repeat; background-size: 100% auto; width: 100%; }
.menuNav .subnavMenu li { background: none; width: 33.33%; }
.menuNav .subnavMenu a,
.menuNav .subnavMenu a:hover,
.menuNav .subnavMenu .active { font-size: 0; line-height: 0; background: none; width: 100%; height: 0; padding: 39.375% 0; }
.menuNav .subnavMenu .active:after { display: none; }
.menuPage.discoveryPage .content { background: url(../images/mobile/menu/discovery_bg.jpg) 50% 0 no-repeat; background-size: 100% auto; height: auto; }
.discoveryPage .pageTitle { padding-bottom: 6%; }
.discoveryTitle,
.discoveryProduct1,
.discoveryProduct2,
.discoveryProduct3 { width: 64.8%; margin: 0 auto; padding: 11.7% 0 13.3%; }
.discoveryTitle img,
.discoveryProduct1 img,
.discoveryProduct2 img,
.discoveryProduct3 img { width: 100%; }
.discoveryProduct1 { width: 68.125%; padding: 0 0 17.5%; }
.discoveryProduct2 { width: 57.8125%; padding: 0 0 13.25%; }
.discoveryProduct3 { width: 59.53125%; padding: 0 0 11%; }
.menuPage .content { background-size: 400% auto; }
.solePage .soleList,
.muttonPage .muttonList,
.beefPage .beefList,
.seafoodPage .seafoodList,
.hotpotPage .hotpotList,
.meatballPage .meatballList,
.vegetablePage .vegetableList,
.refreshPage .refreshList,
.hardcorePage .hardcoreList,
.riceflourPage .riceflourList,
.condimentPage .condimentList,
.quenchthirstPage .quenchthirstList,
.winePage .wineList { width: 100%; margin: 0 auto; overflow: hidden; }
.solePage .soleList li,
.muttonPage .muttonList li,
.seafoodPage .seafoodList li,
.hotpotPage .hotpotList li,
.meatballPage .meatballList li,
.vegetablePage .vegetableList li,
.refreshPage .refreshList li,
.hardcorePage .hardcoreList li,
.riceflourPage .riceflourList li,
.condimentPage .condimentList li,
.quenchthirstPage .quenchthirstList li,
.winePage .wineList li { background: #30110f; margin: 0; padding-bottom: 3.90625%; }
.solePage .soleList li img,
.muttonPage .muttonList li img,
.beefPage .beefList li img,
.seafoodPage .seafoodList li img,
.hotpotPage .hotpotList li img,
.meatballPage .meatballList li img,
.vegetablePage .vegetableList li img,
.refreshPage .refreshList li img,
.hardcorePage .hardcoreList li img,
.riceflourPage .riceflourList li img,
.condimentPage .condimentList li img,
.quenchthirstPage .quenchthirstList li img,
.winePage .wineList li img { width: 100%; }



.hotpotPage .hotpotList li .img,
.hotpotPage .hotpotList li .txt,
.refreshPage .refreshList li .img,
.refreshPage .refreshList li .txt,
.riceflourPage .riceflourList li .img,
.riceflourPage .riceflourList li .txt,
.condimentPage .condimentList li .img,
.condimentPage .condimentList li .txt,
.quenchthirstPage .quenchthirstList li .img,
.quenchthirstPage .quenchthirstList li .txt,
.winePage .wineList li .img,
.winePage .wineList li .txt { width: 100%; }
.activityList,
.activityToolbar { width: 91.1%; margin: 0 auto; }
.activityList li { height: auto; margin-bottom: 5.856%; }
.activityList li img,
.activityCont img { width: 100%; }
.activityToolbar { background: none; }
.activityToolbar .floatL { padding: 2.4%; float: none; }
.activityToolbar .floatL span,
.activityToolbar .floatL a { font-size: 1.3em; line-height: 1.5em; font-weight: bold; color: #875b36; }
.activityToolbar .floatL span span { font-size: 1em; }
.activityToolbar .floatL a { padding-left: 5%; }
.activityCont { margin-bottom: 5%; }
.activityCont .activityReturn { font-size: 1.3em; background-size: 100% auto; width: 3em; top: -2.5em; right: 0.5em; }
.activityCont p { font-size: 1.3em; line-height: 1.5em; width: auto; padding: 0 2%; }
.activityCont .royalSlider { height: auto; /*height: 220px;*/ }
.activityCont .royalSlider .rsThumbs { position: relative; }
.activityCont table { width: 95%; }
.activityCont table th { font-size: 1.4em; line-height: 2em; padding-left: 4%; }
.activityCont table td { font-size: 1.2em; line-height: 2em; padding-left: 4%; }
.activityToolbar .floatL .displayPc { display: none; }
.activityToolbar .floatL .displayMobile { display: inline-block; }
.pageTitle { font-size: 2.2em; line-height: 1.5em; padding: 8% 0 6%; }
.pageTitle i { padding: 0 5.56%; }
.pageTitle span { font-size: 1.1em; padding: 0 2%; }
.pageDesc { font-size: 1.4em; line-height: 2em; width: 91.3%; margin: 0 auto; }
.newsList { }
.newsList li { margin-bottom: 5%; padding: 0 0 5%; border-bottom: 1px dotted rgba(112, 88, 77, .5); }
.newsList .sumimg { display: block; float: none; }
.newsList .sumimg img { width: 100%; }
.newsList h1,
.newsList .sumtxt { width: 92%; margin: 0 auto; padding: 6% 0 1%; float: none; }
.newsList h1 a { font-size: .88em; line-height: 1em; color: #875b36; }
.newsList .sumtxt { font-size: 1em; font-family: "宋体"; line-height: 1.5em; color: #875b36; padding: 0; }
.newsList .more { font-size: 1em; line-height: 1.5em; color: #e90013; padding-right: 2%; float: right; }
.bottomBlank { background: url(../images/mobile/bottom_blank.png) 50% 0 no-repeat;}
.newsTitle { font-size: 1.6em; line-height: 1.5em; padding: 10% 0 2%; }
.newsInfo { font-size: 1.3em; line-height: 1.5em; }
.newsInfo span { padding: 0 2%; }
.newsCont { width: 92%; margin: 0 auto; }
.newsCont p { font-size: 1.4em; line-height: 2em; text-indent: 2em; margin: 5% 0; }
.newsCont img { width: 100%; }
.newsCont p img { margin-left: -2em; }
.newsPrev,
.newsNext,
.newsReturn { font-size: 1.2em; line-height: 2em; background-position: 0.8em 50%; background-size: auto 70%; height: 2em; margin-right: 0.5em; padding: 0 1em 0 2em; }
.newsNext { background-position: 5.5em 50%; padding: 0 2em 0 1em; }
.newsReturn { margin-right: 0; }
.restuarantPage { }
.restuarantPage .restuarantPanel,
.cityPage .cityPanel { background: #feda9e; }
.restuarantPage .filterbar,
.cityPage .filterbar { width: 91.3%; margin: 0 auto 5%; padding: 0; border-bottom: 0 none; }
.restuarantPage .filterbar .currentCity,
.restuarantPage .filterbar .keywords,
.cityPage .filterbar .currentCity,
.cityPage .filterbar .keywords { font-size: 1.4em; line-height: 1.5em; margin: 0; padding: 0; float: none; }
.restuarantPage .filterbar .currentCity span,
.restuarantPage .filterbar .currentCity a,
.cityPage .filterbar .currentCity span,
.cityPage .filterbar .currentCity a { font-size: 0.9em; }
.restuarantPage .filterbar .currentCity a,
.cityPage .filterbar .currentCity a { margin-left: 7%; }
.restuarantPage .filterbar .keywords input,
.cityPage .filterbar .keywords input { font-size: 0.9em; width: 40%; padding: 0 5%; }
.restuarantPage .filterbar .keywords .submit,
.cityPage .filterbar .keywords .submit { font-size: 0.9em; text-align: center; width: 10%; margin: 0 0 0 3%; padding: 0 5%; }
.restuarantPage .storeList { width: 91.3%; margin: 0 auto 5%; }
.restuarantPage .storeList li { padding: 2.5% 0 2.5% 12%; border-bottom: 1px dashed #dccec8; position: relative; }
.restuarantPage .storeList li:nth-child(2n+1) { background: #fffefe; }
.restuarantPage .storeList li:nth-child(2n) { background: #f8f3f1; }
.restuarantPage .storeList a,
.restuarantPage .storeList a:hover { text-decoration: none; }
.restuarantPage .storeList span { font-size: 1.4em; line-height: 1.5em; font-weight: bold; color: #834419; display: block; }
.restuarantPage .storeList .alphabet { font-family: Arial; color: #fff; text-align: center; text-transform: uppercase; background: url(../images/restuarant/store_list_dot.png) 50% 0 no-repeat; background-size: 100% auto; width: 6%; height: 100%; position: absolute; left: 2.91%; }
.restuarantPage .storeList .address,
.restuarantPage .storeList .phone { font-weight: normal; color: #666; }
.cityPage .cityList { margin-bottom: 15%; border-top: 1px solid #cea877; }
.cityPage .cityList li a { font-size: 1.6em; line-height: 2.3em; color: #875b36; text-transform: uppercase; background-color: #fee5b8; padding: 0 5%; border-bottom: 1px solid #cea877; display: block; }
.cityPage .cityList li a:hover { text-decoration: none; }
.cityPage .cityList li li a { font-size: 1.4em; line-height: 3em; background: transparent; }
.cityPage .cityList li li .catelog { font-size: 1.6em; line-height: 2.3em; background-color: #fee5b8; border-bottom: 1px solid #cea877; }
.cityPage .cityList .expand { background-image: url(../images/mobile/restuarant/expand.png); background-position: 91.3% 50%; background-repeat: no-repeat; -webkit-background-size: 4.21875% auto; background-size: 4.21875% auto; }
.cityPage .cityList .expand~ul { display: block; }
.cityPage .cityList .collapse { background-image: url(../images/mobile/restuarant/collapse.png); background-position: 91.3% 50%; background-repeat: no-repeat; -webkit-background-size: 4.21875% auto; background-size: 4.21875% auto; }
.cityPage .cityList .collapse~ul { display: none; }
.joinusPara { background: url(../images/mobile/joinus/joinus_img.jpg) 50% 0 no-repeat; background-size: 100% auto; height: auto; padding: 0 0 462%; }
.rightsPage .banner { display: none; }
.rightsPanel { background: url(../images/mobile/joinus/rights_bg.jpg) 0 0 no-repeat; background-size: 100% auto; }
.rightsCont { background: url(../images/mobile/joinus/rights.jpg) #ffeed0 50% 50% no-repeat; background-size: 95.8904% auto; width: 91.3%; height: 0; margin: 0 auto 4%; padding: 197.734375% 0; border: 1px solid #e6ca9a; }
.rightsPage .rightsList { width: 91.25%; margin: 0 auto 15%; }
.rightsList li { width: auto; margin: 0 0 4.385%; }
.rightsList li a span { font-size: 1.4em; line-height: 1.5em; margin: 5% 0; }
.rightsList li a img { width: 100%; }
.qaPanel { background: #fedfa9; }
.qaList { margin-bottom: 15%; }
.qaList dt { font-size: 1.3em; line-height: 2.2em; letter-spacing: 1px; background: #ab855a; padding: 0 4.385%; }
.qaList dd { font-size: 1.3em; line-height: 1.8em; letter-spacing: 1px; margin: 3% 4.385%; }
.lawPage .content,
.privacyPage .content { background: #e7c27d; }
.lawPage .lawList,
.privacyPage .privacyList { width: 91.3%; margin: 0 auto 15%; }
.lawPage .lawList dt,
.privacyPage .privacyList dt { font-size: 1.6em; line-height: 1.6em; text-indent: 2em; }
.lawPage .lawList dd,
.privacyPage .privacyList dd { font-size: 1.4em; line-height: 1.8em; margin: 0; }
.lawPage .lawList li { margin: 10% 0 0 5%; }
.privacyPage .privacyList dd { margin-top: 5%; }
.privacyPage .privacyList dd p { text-indent: 1.2em; margin-bottom: 5%; }
.privacyPage .privacyList ul { margin: 5% 0; }
.privacyPage .privacyList li { margin: 0 0 0 5%; }
.contactPage .content { background: url(../images/mobile/contact_bg.jpg) #fee2b0 50% 0 no-repeat; background-size: 100% auto; }
.contactPage .pageDesc { font-size: 1.3em; line-height: 2em; }
.contactPage .contactImg { background: url(../images/mobile/contact_img.jpg) 50% 0 no-repeat; background-size: 100% auto; width: 91.3%; height: 0; margin: 2% auto; padding: 17.3% 0; }
.contactPage .tabPanel { padding-bottom: 14%; }
.contactPage .tabTitle { width: 92.5%; margin: 6% auto; }
.contactPage .tabTitle li { font-size: 2em; line-height: 2.2em; text-align: center; background: #cda775; width: 48.311%; margin: 0 0.8445%; border-radius: 10px 10px 0 0; }
.contactPage .tabTitle .active { color: #fff; background: #875b36; }
.contactPage .qaList { width: 100%; float: none; }
.contactPage .qaList dd { width: 91.3%; margin: 3% auto; }
.contactPage .messageForm { font-size: 1.4em; line-height: 2em; width: 91.3%; margin: 0 auto; float: none; display: none; }
.contactPage .messageForm .titlePanel { width: 100%; float: none; display: none; }
.contactPage .messageForm .large,
.contactPage .messageForm .titleMessage { display: block; }
.contactPage .messageForm .input,
.contactPage .messageForm .dropdown,
.contactPage .messageForm textarea { font-size: 1em; line-height: 2em; width: 95.4%; padding: 0 2%; }
.contactPage .messageForm textarea { height: 10em; }
.contactPage .messageForm .dropdown .selected,
.contactPage .messageForm .dropdown li { font-size: 1em; line-height: 2em; background: transparent; padding: 0; }
.contactPage .messageForm .txtPanel { font-size: 0.857em; }
.contactPage .messageForm .radios { width: auto; float: none; }
.contactPage .messageForm .radios label { width: 25%; }
.contactPage .messageForm::-webkit-input-placeholder { color: #875b36; }
.contactPage .messageForm .btns { text-align: center; }
.contactPage .messageForm .btn { font-size: 1.1443em; line-height: 2em; width: 32%; margin: 4% 2%; }
.contactPage .city_sel_box { left: 0; }

.box-home-new-product img{display: block; width: 100%;}
.box-home-new-product .newProduct1{width: 80%; margin:0 0 60px 50px; padding: 10px 0;position: relative;left: -19px;top: 5px;}
.box-home-new-product .newProduct2{width: 80%; margin:0 auto; padding: 10px 0;}
.box-home-new-product .newProduct3{width: 80%; margin:0 auto; padding: 10px 0;}

.menuNav .subnavMenu .jh{position: relative;right: 25%;}


/*20180601*/

.titleNotices{display: block;width: 100%; background: #f0e2cd; padding: 5px; margin-bottom: 15px;color: #a2744f;}
.titleNotices .noticeBox{width: 100%; padding-right: 30px; height: 100%; position: relative; box-sizing: border-box; }
.titleNotices .titleCloseBtn{position: absolute;top: 35%;right: 10px;font-size: 20px;cursor: pointer;}

.indexNotice{ width: 90%; position: absolute; top: 10%;left: 5%; z-index: 1024;opacity: 0.9; }
.indexNotice img{width: 100%; height: 100%;}

.indexNotice span{position: absolute;display: block;width: 29%;height: 6%;bottom: 10%;left: 35%;cursor: pointer;}

.restuarantPage .restuarantPanel{margin-top: 0;}
.restuarantPage .restuarantPanel .pageTitle {padding:20px 0;}


.container_soup_wap {width: 100%;background: url(../images/menu/menu_bg.jpg) 50% 0 repeat-y;}
.container_soup_wap div img{width: 100%;pointer-events: none;display: block;}
.container_dip_wap {width: 100%;background: url(../images/menu/menu_bg.jpg) 50% 0 repeat-y;}
.container_dip_wap div img{width: 100%;pointer-events: none;display: block;}


.jion-member-div {
    width: 100%;
    height: auto;
    margin: 0 auto;
    padding:0 10px;
    box-sizing:border-box;
}
.jion-member-div-title{
    justify-content:space-between;
}
.jion-member-div-title img{
    width:40%;
}
.jion-member-div-title img:last-child{
    margin-left:0 !important;
}
.jion-member{
    padding:30px 0;
}